# Device


## Fields

| Field               | Type                | Required            | Description         | Example             |
| ------------------- | ------------------- | ------------------- | ------------------- | ------------------- |
| `id`                | *T.nilable(Float)*  | :heavy_minus_sign:  | N/A                 | 1                   |
| `name`              | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | iPhone              |
| `platform`          | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 | iOS                 |
| `client_identifier` | *T.nilable(String)* | :heavy_minus_sign:  | N/A                 |                     |
| `created_at`        | *T.nilable(Float)*  | :heavy_minus_sign:  | N/A                 | 1654131230          |